/* ==========================================================================
   Blog List shortcode - Simple type style - begin
   ========================================================================== */

.mkdf-blog-list-holder {
    
    &.mkdf-bl-simple {
        
        .mkdf-post-image {
            display: table-cell;
            vertical-align: top;
            width: 136px;
        }
        
        .mkdf-bli-content {
            display: table-cell;
            vertical-align: top;
            width: auto;

            .mkdf-post-excerpt {
                margin-top: 12px;
            }

            .mkdf-bli-info {
                margin-bottom: 0;
            }
            
            .mkdf-post-info-date,
            .mkdf-post-info-comments-holder {
                display: block;
                margin: 20px 0 0;
                line-height: 1;
            }

            &:not(:first-child) {
                padding-left: 20px;
            }
        }
    }
}
/* ==========================================================================
   Blog List shortcode - Simple type style - end
   ========================================================================== */